@charset "utf-8";

@media screen and (min-width: 768px) {
	.band_other_1,
	.band_other_2 {
		height: 50%;
	}

	.band_other_1::before,
	.band_other_2::before {}

	.band_other_1::before {}

	.band_other_2::before {}
}

@media screen and (min-width: 1280px) {
	.band_other_1,
	.band_other_2 {
		height: 80%;
	}

	.band_other_1::before,
	.band_other_2::before {}

	.band_other_1::before {}

	.band_other_2::before {}
}

@media screen and (min-width: 1440px) {
	.band_other_1,
	.band_other_2 {}

	.band_other_1::before,
	.band_other_2::before {}

	.band_other_1::before {}

	.band_other_2::before {}
}

/* ---------------------------------------------------------------------------------------------------- */

.section_1 {}

.section_1 .inner {
	padding: 20% 0 10%;
}

.section_1 .wrap {
	gap: 24px;
	max-width: 1580px;
}

.section_1 .heading_wrap {}

.section_1 .heading_wrap .heading {}

.section_1 .heading_wrap .heading .main {}

.section_1 .heading_wrap .heading .sub {
	color: #0924b6;
}

.section_1 .content_wrap {}

.section_1 .content_wrap .content {}

.section_1 .content_wrap .content .item_wrap {}

.section_1 .content_wrap .content .item_wrap .item {}

.section_1 .content_wrap .content .item_wrap .item .text_wrap {}

.section_1 .content_wrap .content .item_wrap .item .text_wrap .text {}

.section_1 .content_wrap .content_1 {
	z-index: 1;
	width: 90%;
	padding: 5% 0;
	margin-bottom: -24px;
	background-color: #ffffff;
	box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.25);
}

.section_1 .content_wrap .content_1 .item_wrap {
	gap: 60px;
	width: 90%;
}

.section_1 .content_wrap .content_1 .item_wrap .item {}

.section_1 .content_wrap .content_1 .item_wrap .item_1 {}

.section_1 .content_wrap .content_1 .item_wrap .item_2 {
	text-align: center;
	font-size: 1.35rem;
}

.section_1 .content_wrap .content_1 .item_wrap .item_3 {
	text-align: left;
	line-height: 2;
}

.section_1 .content_wrap .content_2 {
	z-index: 0;
}

@media screen and (min-width: 768px) {
	.section_1 {}

	.section_1 .inner {
		padding: 10% 0;
	}

	.section_1 .wrap {
		width: 90%;
		margin: 0 auto;
	}

	.section_1 .heading_wrap {}

	.section_1 .heading_wrap .heading {
		flex-direction: row-reverse;
		align-items: flex-end;
	}

	.section_1 .heading_wrap .heading .main {
		font-size: 0.428571429em;
	}

	.section_1 .heading_wrap .heading .sub {}

	.section_1 .content_wrap {
		flex-direction: row;
		justify-content: flex-end;
	}

	.section_1 .content_wrap .content {}

	.section_1 .content_wrap .content .item_wrap {}

	.section_1 .content_wrap .content .item_wrap .item {}

	.section_1 .content_wrap .content .item_wrap .item .text_wrap {}

	.section_1 .content_wrap .content .item_wrap .item .text_wrap .text {}

	.section_1 .content_wrap .content_1 {
		position: absolute;
		top: 5%;
		left: 0;
		width: 55%;
		margin: 0;
		padding: 24px 0;
		width: 80%;
	}

	.section_1 .content_wrap .content_1 .item_wrap {
		gap: 24px;
	}

	.section_1 .content_wrap .content_1 .item_wrap .item {}

	.section_1 .content_wrap .content_1 .item_wrap .item_1 {}

	.section_1 .content_wrap .content_1 .item_wrap .item_2 {}

	.section_1 .content_wrap .content_1 .item_wrap .item_3 {}

	.section_1 .content_wrap .content_2 {
		width: 80%;
	}
}

@media screen and (min-width: 1280px) {
	.section_1 .content_wrap .content_1 {
		top: 10%;
		width: 50%;
	}

	.section_1 .content_wrap .content_1 .item_wrap {
		gap: 36px;
	}

	.section_1 .content_wrap .content_2 {
		width: 55%;
	}
}

@media screen and (min-width: 1440px) {
	.section_1 .wrap {
		width: 85%;
	}

	.section_1 .content_wrap .content_1 .item_wrap .item_2 {
		font-size: 1.875rem;
	}
}

@media screen and (min-width: 1920px) {
	.section_1 .content_wrap .content_1 {
		padding: 36px 0;
	}

	.section_1 .content_wrap .content_1 .item_wrap {
		gap: 72px;
	}

	.section_1 .content_wrap .content_1 .item_wrap .item_3 {
		font-size: 1.25rem;
	}
}

/* ---------------------------------------------------------------------------------------------------- */

.section_2 {}

.section_2 .inner {
	padding: 20% 0;
}

.section_2 .wrap {
	width: 90%;
	max-width: 1280px;
	margin: 0 auto;
	padding: 5% 0;
	background-color: #ffffff;
}

.section_2 .heading_wrap {}

.section_2 .heading_wrap .heading {}

.section_2 .heading_wrap .heading .main {}

.section_2 .heading_wrap .heading .sub {
	color: #0924b6;
}

.section_2 .content_wrap {
	gap: 48px;
	width: 90%;
}

.section_2 .content_wrap .content {}

.section_2 .content_wrap .content .item_wrap {}

.section_2 .content_wrap .content .item_wrap .item {}

.section_2 .content_wrap .content .item_wrap .item .text_wrap {}

.section_2 .content_wrap .content .item_wrap .item .text_wrap .text {}

.section_2 .content_wrap .content .item_wrap .item .table {
	width: 100%;
}

.section_2 .content_wrap .content .item_wrap .item .table tr th,
.section_2 .content_wrap .content .item_wrap .item .table tr td {
	display: block;
	border: 0;
	border-bottom: 1px #333333 solid;
}

.section_2 .content_wrap .content .item_wrap .item .table tr th div,
.section_2 .content_wrap .content .item_wrap .item .table tr td div {}

.section_2 .content_wrap .content .item_wrap .item .table tr th {
	background-color: #d0ebff;
}

.section_2 .content_wrap .content .item_wrap .item .table tr th div {}

.section_2 .content_wrap .content .item_wrap .item .table tr td {}

.section_2 .content_wrap .content .item_wrap .item .table tr td div {}

@media screen and (min-width: 768px) {
	.section_2 {}

	.section_2 .inner {}

	.section_2 .wrap {}

	.section_2 .heading_wrap {
		align-items: flex-start;
	}

	.section_2 .heading_wrap .heading {
		flex-direction: row-reverse;
		align-items: flex-end;
	}

	.section_2 .heading_wrap .heading .main {}

	.section_2 .heading_wrap .heading .sub {}

	.section_2 .content_wrap {}

	.section_2 .content_wrap .content {}

	.section_2 .content_wrap .content .item_wrap {}

	.section_2 .content_wrap .content .item_wrap .item {}

	.section_2 .content_wrap .content .item_wrap .item .text_wrap {}

	.section_2 .content_wrap .content .item_wrap .item .text_wrap .text {}

	.section_2 .content_wrap .content .item_wrap .item .table {}

	.section_2 .content_wrap .content .item_wrap .item .table tr th,
	.section_2 .content_wrap .content .item_wrap .item .table tr td {
		display: table-cell;
	}

	.section_2 .content_wrap .content .item_wrap .item .table tr th div,
	.section_2 .content_wrap .content .item_wrap .item .table tr td div {}

	.section_2 .content_wrap .content .item_wrap .item .table tr th {
		width: 25%;
	}

	.section_2 .content_wrap .content .item_wrap .item .table tr th div {}

	.section_2 .content_wrap .content .item_wrap .item .table tr td {
		width: 75%;
		padding-left: 36px;
	}

	.section_2 .content_wrap .content .item_wrap .item .table tr td div {}

	.section_2 .content_wrap .content_2 {
		width: 75%;
	}
}

@media screen and (min-width: 1280px) {
	
}

@media screen and (min-width: 1440px) {
	.section_2 .wrap {
		width: 80%;
	}

	.section_2 .content_wrap {
		gap: 108px;
	}

	.section_2 .content_wrap .content .item_wrap .item .table tr th,
	.section_2 .content_wrap .content .item_wrap .item .table tr td {
		font-size: 1.125rem;
	}
}

@media screen and (min-width: 1920px) {
	
}
